package lingtao.net.dao;

import java.util.List;

import org.apache.ibatis.annotations.Insert;

import lingtao.net.bean.LoginLog;

public interface LoginLogMapper {

	List<LoginLog> getLoginLogList(LoginLog loginLog);

	@Insert("insert into tbl_login_log set remark = #{remark},status = #{status}")
	int addLog(LoginLog loginLog);

}
